package zigen.plugin.db.ext.jdt;

public interface ICodeGenerator {

    abstract public void execute();

    abstract public String getClassName();

    public abstract void setPackageString(String pkgName);

    public abstract String genaratedString();

}